* {
	margin:0px;
	padding:0px;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
	margin:0;
	padding:0;
	border:none;
}
a, input, select, textarea {
	outline:none;
	margin:0;
	padding:0;
}
img, fieldset {
	border:0;
}
a {
	outline:none;
	border:none;
}
img {
	max-width:100%;
	height:auto;
	width:auto\9;
	vertical-align:middle;
	border:none;
	outline:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
	margin:0;
	padding:0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a {
	margin:0;
	padding:0;
	border:none;
}
.clear {
	clear:both;
}
.topsec{
	margin:0px;
	padding:0px;
}
.topsec:after{
	display:block;
	clear:both;
	content:"";
}
.space{
	margin:0px;
	padding:0px;
}
.logo{
	margin:15px 0 0px;
	padding:0px;
}
.logo:after{
	display:block;
	clear:both;
	content:"";
}
.callback_btn{
	margin:44px 0 0px;
	padding:0px;
	float:right;
}
.navmain{
	margin:6px 0 0;
	padding:0px;
}
.navmain:after{
	display:block;
	clear:both;
	content:"";
}
/*ul.topnav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.topnav li {
	background:url(../images/navdivider.png) 0 22px no-repeat;
	color: #06509e;
	font-family: 'OpenSansBold';
	font-size: 16px;
	margin: 0;
	padding: 0;
	text-transform:uppercase;
}
ul.topnav li:first-child {
	color: #06509e;
	padding: 0px;
	margin: -3px 0 0;
	background:none;
}
ul.topnav li a.active:first-child {
	color: #10B4CD;
	padding: 20px 20px 11px 0px;
}
ul.topnav li a {
	color: #06509e;
	padding: 20px 20px 11px;
}
ul.topnav li a:hover {
	color: #10B4CD;
	padding: 20px 20px 11px;
}
ul.topnav li a.active {
	color: #10B4CD;
	padding: 20px 20px 11px;
}
.topnav ul {
	background: none repeat scroll 0 0 #e6f1f9;
	border: 1px solid #c6d6e2;
	color: #000000;
	display: none;
	list-style: none outside none;
	margin: 0;
	position: absolute;
	top: 51px;
	width: 200px;
	z-index: 999;
	left: 20px;
}
.topnav ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #282828;
	display: block;
	float: none;
    font-family: 'open_sansregular';
	font-size:14px;
	border-bottom:1px solid #fff;
}
.topnav ul li:last-child {
	border-bottom:none;
}
.topnav ul li a {
	border-radius: 0 !important;
	color: #07519e !important;
	display: block;
	padding: 8px 12px !important;
	text-decoration: none;
	text-transform: capitalize;
}
.topnav ul li a:hover {
	border-bottom: medium none;
	padding: 8px 12px;
	background:#10b4cd;
	color:#fff !important;
}



.topnav li:hover > ul {
	display: block;
}
.topnav ul li > ul {
	background: none repeat scroll 0 0 #e6f1f9;
	border: 1px solid #CCCCCC;
	color: #282828;
	display: none;
	left:198px;
	list-style: none outside none;
	margin: 0;
	padding:0;
	position: absolute;
	top: 43px;
	width: 200px;
	z-index: 999;
}
.topnav .submenu1{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #282828;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 43px;
    width: 200px;
    z-index: 999;
}
.topnav .submenu1 li {
    color: #282828;
    font-family: 'open_sansregular';
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.topnav .submenu2{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #282828;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -1px;
    width: 200px;
    z-index: 999;
}
.topnav .submenu2 li {
    color: #282828;
    font-family: 'open_sansregular';
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.submenu2 .submenu-menu{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #282828;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 149px;
    width: 200px;
    z-index: 999;
}

.submenu2 .submenu-menu2{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #282828;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top:210px;
    width: 200px;
    z-index: 999;
}

.topnav .submenu3{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #282828;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top:40px;
    width: 200px;
    z-index: 999;
}

.topnav .submenu4{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #282828;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top:72px;
    width: 200px;
    z-index: 999;
}

.topnav .submenu5{
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #cccccc;
    color: #000000;
    display: none;
    left: 198px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top:129px;
    width: 200px;
    z-index: 999;
}*/



/* ================= Header Menu ================= */
.main-menu {
	margin:0px;
	padding:0px;
}
.main-menu ul {
	margin:0;
}

.main-menu li {
	 background: url("../images/navdivider.png") no-repeat scroll 0 23px rgba(0, 0, 0, 0);
	display:block;
	position:relative;
	z-index:100;
}
.main-menu li a {
    color: #06509e;
    padding: 20px 20px 11px;
}

.main-menu li a.active:first-child, .main-menu li#menu-item-77 a{
    color: #10b4cd;
    padding: 20px 20px 11px 0;
}
.main-menu li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #06509e;
    margin: -3px 0 0;
    padding: 0;
}
.main-menu a {
	display:block;
	position:relative;
	color: #06509e;
	font-family: 'OpenSansBold';
	font-size: 16px;
	text-transform:uppercase;
}
.main-menu a:hover {
	text-decoration:none;
	color:#10b4cd;
}
.main-menu li.submenu > a {
	padding-right:0px;
/*	background:url(../images/menu_down_arrow.png) no-repeat right;*/
	cursor:default;
}
.main-menu ul li {
	float:left;
}
.main-menu > ul > li:last-child {
	margin-right:0;
}
.main-menu li ul {
	background: none repeat scroll 0 0 #e6f1f9;
    border: 1px solid #c6d6e2;
    color: #000000;
    left: 20px;
    list-style: none outside none;
    margin: 0;
    top:100%;
	display: none;
    position: absolute;
    z-index: 100;
	width:200px;
}
.main-menu li:hover > ul {
	display:block;
}

.main-menu li ul li {
    border-bottom: 1px solid #fff;
    color: #282828;
    display: block;
    float: none;
    font-family: "open_sansregular";
    font-size: 14px;
}
.main-menu li ul li a:hover {
	background:#f5f5f5;
	color:#d43a32;
}
.main-menu li ul li:last-child {
/*	border-bottom:1px solid #2e2823;*/
}
.main-menu li ul li a {
	border-radius: 0 !important;
    color: #07519e;
    padding: 8px 12px;
    text-decoration: none;
	font-size:14px;
	font-family: "open_sansregular";
    font-size: 14px;
	text-transform:none;
}
.main-menu li ul li a:hover {
    background: none repeat scroll 0 0 #10b4cd;
    border-bottom: medium none;
    color: #fff;
    padding: 8px 12px;
}
.main-menu li ul li ul {
	top:0px !important;
	left:100% !important;
	padding:0 !important;
}
/*================================================================*/
.cont_mainsec{
	margin:8px 0px;
	padding:9px 0 22px;
	border-top:4px solid #cbeef5;
	border-bottom:4px solid #cbeef5;
}
.cont_mainsec:after{
	display:block;
	clear:both;
	content:"";
}
.secRow1{
	margin:0px;
	padding:0px;
}
.transit_timesec{
	margin:0px;
	padding:0px;
}
.transit_timesec:after{
	display:block;
	clear:both;
	content:"";
}
.transit_h{
	margin:0px;
	padding:13px 15px 11px;
	float:left;
	background:#06509e;
/*	border-radius:8px;*/
	font-family: 'OpenSansBold';
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	width:100%;
}
.transit_desc {
    background: none repeat scroll 0 0 #cfedf3;
    float: left;
    margin: 9px 0 0;
    padding: 8px;
    width: 100%;
}
.transit_desc span{
	margin:0px;
	padding:0px;
}
.transit_desc span img{
	margin:0px;
	padding:0px;
	width:100%;
}
.transit_desc p{
	margin:0px;
	padding:21px 0 7px;
	font-size:14px;
	color:#06509d;
	line-height:20px;
	font-family: 'open_sansregular';
}
.transit_desc a{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#06509d;
	font-family: 'open_sansregular';
	float:right;
}
.featured_prodsec{
	margin:0px;
	padding:0px;
}
.featured_prodsec:after{
	display:block;
	clear:both;
	content:"";
}
.featurpro_h{
	margin:0px;
	padding:13px 18px 11px;
	float:right;
	background:#06509e;
	/*border-radius:8px;*/
	font-family: 'OpenSansBold';
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	width:97.2%;
	text-align:center;
}
.featurpro_img{
	margin:33px 0 25px;
	padding:0px;
	text-align:center;
	float:right;
	width: 97.2%;
}
.featurpro_text{
	margin:0px;
	padding:0 0 11px;
	float:right;
	width: 97.2%;
	border-bottom:1px solid #c3e8fa;
}
.featurpro_text h6{
	margin:0px 0 8px;
	padding:0px;
	color:#1ab4d3;
	font-family: 'OpenSansBold';
	font-size:16px;
}
.featurpro_text h6 a{
	margin:0px 0 8px;
	padding:0px;
	color:#1ab4d3;
	font-family: 'OpenSansBold';
	font-size:16px;
        text-decoration:none;
}
.featurpro_text p{
	margin: 0 0 7px;
	padding:0px;
	font-family: 'open_sansregular';
	font-size:14px;
	color:#06509d;
	line-height:24px;
}
.featurpro_text a{
	margin:0px;
	padding:0px;
	font-family: 'open_sansregular';
	font-size:13px;
	color:#06509d;
}
.panelsec{
	margin:30px 0 0px;
	padding:0px;
	float:left;
	width:100%;
}
.panel_firstsec{
	margin:0px;
	padding:20px 0 0px;
	border-top:4px solid #cbeef5;
}
.panel_firstsec:after{
	display:block;
	clear:both;
	content:"";
}
.panelfirstimg{
	margin:0px;
	padding:0px;
}
.panelfirstimg img{
	margin:0px;
	padding:0px;
	width:100%;
}
.paneltextsec {
    float: left;
    margin: 18px 0 0;
    padding: 0;
    width: 100%;
}
.paneltextsec h1{
	margin:0 0 6px;
	padding:0px;
	font-family: 'OpenSansBold';
	font-size:16px;
	color:#4b4b4b;
	text-transform:uppercase;
}
.paneltextsec p{
	margin:0 0 7px;
	padding:0px;
	font-family: 'open_sansregular';
	font-size:14px;
	color:#4b4b4b;
	line-height:22px;
}
.paneltextsec p strong{
	font-family: 'open_sansregular';
	font-size:14px;
	color:#0db3cd;
	font-weight:normal;
}
.paneltextsec a{
	margin:0px;
	padding:0px;
	font-family: 'open_sansregular';
	font-size:13px;
	color:#06509d;
}
.latesttextsec {
    float: left;
    margin: 18px 0 0;
    padding: 0;
    width: 100%;
}
.latesttextsec h1{
	margin:0 0 6px;
	padding:0px;
	font-family: 'OpenSansBold';
	font-size:16px;
	color:#4b4b4b;
	text-transform:uppercase;
}
.latesttextsec p, .latesttextsec span{
	margin:0 0 7px;
	padding:0px;
	font-family: 'open_sansregular';
	font-size:14px;
	color:#4b4b4b;
	line-height:22px;
}
.latesttextsec p strong, .latesttextsec span strong{
	font-family: 'open_sansregular';
	font-size:14px;
	color:#0db3cd;
	font-weight:normal;
}
.latesttextsec p a {
    color: #06509d;
    float: left;
    font-family: "open_sansregular";
    font-size: 13px;
    margin: 5px 0 0;
    padding: 0;
    width: 100%;
}
.footer{
	margin:0px;
	padding:6px 0 23px;
}
.footer:after{
	display:block;
	clear:both;
	content:"";
}
.footer_Lsec{
	margin:44px 0 0;
	padding:0px;
	float:left;
	width:100%;
}
.footer_Lsec p{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#06509e;
	font-family: "open_sansregular";
}
.footer_Rsec{
	margin:0px;
	padding:0px;
}
.footer_Rsec:after{
	display:block;
	clear:both;
	content:"";
}
.subscribe_h{
	margin:0 0 2px;
	padding:0px;
	float:left;
	width:100%;
	font-family: 'OpenSansBold';
	font-size:18px;
	color:#717171;
	text-transform:uppercase;
}
.emailsec{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
.emailsec input{
	margin:0px;
	padding:0px 15px 0px;
	float:left;
	background:#eaeaea;
	color:#838381;
	font-size:14px;
	font-family: 'lucida_sans_unicoderegular';
	text-transform:none;
	width:70%;
	min-height:39px;
}
.emailsec a, .emailsec input.wpsb_form_btn {
	background: none repeat scroll 0 0 #0db3cd;
	color: #fff;
	float: left;
	font-family: "lucida_sans_unicoderegular";
	font-size: 19px;
	margin: 0;
	padding: 4px 16px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	width:30%;
}
.emailsec a:hover, .emailsec input.wpsb_form_btn:hover {
    background: none repeat scroll 0 0 #000;
	color: #fff;
	float: left;
	font-family: "lucida_sans_unicoderegular";
	font-size: 19px;
	margin: 0;
	padding: 4px 16px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}
.page_h{
	margin:2px 0 7px;
	padding:0px;
	font-family: 'OpenSansBold';
	font-size:24px;
	color:#4b4b4b;
	text-transform:uppercase;
}
.page_h:after{
	display:block;
	clear:both;
	content:"";
}
.about_Lsec{
	margin:0px;
	padding:0px;
}
.about_Lsec:after{
	display:block;
	clear:both;
	content:"";
}
.about_Lsec p{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#4b4b4b;
	font-family: "open_sansregular";
	line-height:23px;
	text-align:justify;
}
.page_Rimg{
	margin:5px 0 0;
	padding:0px;
	float:right;
	width:81%;
}
.ourprod_incsec{
	margin:35px 0 0;
	padding:0px;
}
.ourprod_incsec:after{
	display:block;
	clear:both;
	content:"";
}
.ourprod_incsec h1{
	margin:0 0 26px;
	padding:0px;
	font-family: 'open_sanssemibold';
	font-size:16px;
	color:#06509e;
	text-transform:uppercase;
}
.ourprod_incsec ul{
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	width:95%;
}
.ourprod_incsec ul li{
	background:url(../images/markicon01.png) 22px 3px no-repeat;
	margin:0px;
	padding:0 0 15px 49px;
	font-size:14px;
	color:#4b4b4b;
	font-family: "open_sansregular";
	line-height:20px;
	text-align:justify;
}
.ourprod_incsec p{
	margin:12px 15px 0;
	padding:0px;
	color:#4b4b4b;
	font-family: "open_sansregular";
	line-height:23px;
	float:left;
	/*width:100%;*/
	text-align:justify;
	font-size:14px;
}
.career_Lsec{
	margin:0px;
	padding:0px;
}
.career_Lsec:after{
	display:block;
	clear:both;
	content:"";
}
.career_Lsec h1{
	font-size:16px;
	color:#06509e;
	font-family: 'open_sanssemibold';
	text-transform:uppercase;
	margin:3px 0 2px;
}
.career_Lsec p{
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#4b4b4b;
	font-family: "open_sansregular";
	line-height:23px;
	text-align:justify;
}
.career_Lsec p a{
	color:#06509e;
}
.space2{
	margin:0px 0 145px;
	padding:0px;
}
.casemain{
	margin:2px 0 0px;
	padding:0px;
}
.casemain:after{
	display:block;
	clear:both;
	content:"";
}
.caseRow1{
	margin: 0 0 23px;
	padding:0px;
}
.caseRow1:after{
	display:block;
	clear:both;
	content:"";
}
.case_text {
    color: #4b4b4b;
    float: left;
    font-family: "open_sansregular";
    font-size: 14px;
    margin: 15px 0 0px;
    padding: 0;
    width: 90%;
}
.case_pdflink {
    display: block;
    float: left;
    margin: 0 0 0px;
    padding: 0;
    text-align: center;
    width: 9%;
}
.case_pdflink img{
	margin:0 0px 0 0px;
	padding:0px;
	float:none;
}
.case_pdflink a{
	margin:3px 0 0px;
	padding:0px;
	float:left;
	font-family: "open_sansregular";
	font-size:14px;
	color:#06509d;
}
.contact_Lsec{
	margin:0px;
	padding:0px;
}
.contact_Lsec:after{
	display:block;
	clear:both;
	content:"";
}
.cont_add{
	margin:0 0 20px;
	padding:0px;
	float:left;
	width:100%;
	color:#161616;
	font-size:17px;
	font-family:"open_sansregular";
	line-height:28px;
}
.cont_add2{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	color:#615d5d;
}
.cont_add2row1{
	margin:0 0 8px;
	padding:0px;
	width:100%;
	float:left;
}
.cont_add2row2{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
.cont_add2L{
	margin:0px 8px 0 0px;
	padding:0px;
	float:left;
	color:#615d5d;
	font-size:16px;
	font-family:"open_sansregular";
}
.cont_add2R{
	margin:0px;
	padding:0px;
	float:left;
	color:#615d5d;
	font-size:16px;
	font-family:"open_sansregular";
}
.cont_add2R a{
	margin:0px;
	padding:0px;
	float:left;
	color:#06509e;
}
.dividerline{
	margin:18px 0px;
	padding:0px;
	float:left;
	width:100%;
}
.dividerline img{
	margin:0px;
	padding:0px;
	width:100%;
}
.contact_formsec{
	margin:5px 0 0;
	padding:0px;
	float:right;
	width:100%;
}
.contact_formsec ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.contact_formsec ul li{
	margin:0px 0 11px;
	padding:0px;
}
.contact_formsec ul li label{
	margin:6px 20px 0 0px;
	padding:0px;
	color:#222121;
	font-size:14px;
	font-family:"open_sansregular";
	font-weight:normal;
	width:30%;
	float:left;
	text-align:right;
}
.contact_formsec ul li input {
    border: 1px solid #c4c4c4;
    margin: 0;
    padding: 6px;
    width: 66%;
}
.contact_formsec ul li textarea {
    border: 1px solid #c4c4c4;
    margin: 0;
    padding: 5px;
    width: 66%;
	height:220px;
	resize:none;
}
.sendbtn{
	background:url(../images/btnbg.png) 0 0 repeat-x #009fc4;
	margin:0px;
	padding:7px 21px!important;
	float:right;
	border:1px solid #0087ae !important;
	font-size:17px;
	font-family:"open_sansregular";
	color:#fff;
	text-transform:uppercase;
	width:auto !important;
}
.sendbtn:hover{
	background:#000;
	color:#fff;
}
.contofficeimg{
	margin:0px 52px 0 0;
	padding:0px;
	float:right;
	width:88%;
}
.contofficeimg:after{
	display:block;
	clear:both;
	content:"";
}
.contofficeimg img{
	float: right;
    margin: 5px 0 0;
    padding: 0;
    /*width: 77.7%;*/
    width:81%;
}
.fixedflow_text{
	margin:0px 0 19px;
	padding:0px;
	float:left;
	width:100%;
}
.fixedflow_text p{
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family:"open_sansregular";
	color:#4b4b4b;
	line-height:23px;
	text-align:justify;
}
.fixedflow_tablesec{
	margin:0 0 20px;
	padding:0px;
	float:left;
	width:100%;
}
.fixed_table1{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	border-collapse:collapse;
	font-size:13px;
	font-family:"open_sansregular";
	color:#4b4b4b;
}
.fixed_table1 td{
	margin:0px;
	padding:9px 13px 10px;
	border:1px solid #dcdcdc;
	text-align:center;
}
.table_h{
	font-family: 'Open Sans', sans-serif;
	font-size:15px; 
	color:#ffffff; 
	background:#2767ab;
	font-weight:600;
}
.tablepro{
	margin:0px;
	padding-top:28px !important;
	padding-bottom:25px !important;
}
.prod_Lsec{
	margin:5px 0 0;
	padding:0px;
}
.prod_Lsec:after{
	display:block;
	content:"";
	clear:both;
}
.texthgt11{
margin: 0 0 50% 0;
width: 100%;
float: left;
}
img.image2 {
display: none;
}